## python-nanomath 0.23.2

=== debian/changelog ===
python-nanomath (0.23.2-2) unstable; urgency=medium

  * Delete extra LICENSE file in wrong place
    Closes: #962841

 -- Andreas Tille <tille@debian.org>  Mon, 15 Jun 2020 08:39:26 +0200

python-nanomath (0.23.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jun 2020 19:23:29 +0200

python-nanomath (0.23.1-1) unstable; urgency=medium

  * Initial release (Closes: #958706)

 -- Andreas Tille <tille@debian.org>  Fri, 24 Apr 2020 17:14:58 +0200
