=== debian/control ===
Source: python-nanomath
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools,
               python3-numpy <!nocheck>,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/python-nanomath
Vcs-Git: https://salsa.debian.org/med-team/python-nanomath.git
Homepage: https://github.com/wdecoster/nanomath
Rules-Requires-Root: no

Package: python3-nanomath
Architecture: all
Section: python
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pandas,
         python3-numpy
Description: simple math function for other Oxford Nanopore processing scripts
 This Python3 module provides a few simple math and statistics functions for
 other scripts processing Oxford Nanopore sequencing data.
 .
  * Calculate read N50 from a set of lengths get_N50(readlenghts)
  * Remove extreme length outliers from a dataset
    remove_length_outliers(dataframe, columname)
  * Calculate the average Phred quality of a read ave_qual(qualscores)
  * Write out the statistics report after calling readstats function
    write_stats(dataframe, outputname)
  * Compute a number of statistics, return a dictionary
    calc_read_stats(dataframe)
