=== debian/watch ===
version=4

https://pypi.python.org/simple/nanomath .*/nanomath-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*

# Outdated tags on Github
#   see https://github.com/wdecoster/nanomath/issues/15
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
#https://github.com/wdecoster/nanomath/releases .*/archive/v?@ANY_VERSION@\.tar\.gz
