## python-nanomath 1.2.0+ds

=== debian/changelog ===
python-nanomath (1.2.0+ds-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * Add myself to uploaders

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 22 Dec 2020 23:25:53 +0530

python-nanomath (1.0.1+ds-3) unstable; urgency=medium

  * Team upload
  * Added missing depends on python3-deprecated, autopkgtest fails otherwise :)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Tue, 15 Sep 2020 22:24:12 +0200

python-nanomath (1.0.1+ds-2) unstable; urgency=medium

  * Added missing build-depends on python3-deprecated.

 -- Steffen Moeller <moeller@debian.org>  Tue, 01 Sep 2020 19:35:19 +0200

python-nanomath (1.0.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Steffen Moeller <moeller@debian.org>  Tue, 01 Sep 2020 19:27:57 +0200
