=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
+               python3-deprecated,
                python3-numpy <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-nanomath
 Vcs-Git: https://salsa.debian.org/med-team/python-nanomath.git
 Homepage: https://github.com/wdecoster/nanomath
@@ -20,6 +21,7 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          python3-pandas,
+         python3-deprecated,
          python3-numpy
 Description: simple math function for other Oxford Nanopore processing scripts
  This Python3 module provides a few simple math and statistics functions for
