## python-nanomath 1.2.1+ds

=== debian/changelog ===
python-nanomath (1.2.1+ds-1) unstable; urgency=medium

  * New upstream version 1.2.1+ds

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 19:32:14 +0530
