## python-nanomath 1.4.0+ds

=== debian/changelog ===
python-nanomath (1.4.0+ds-1) unstable; urgency=medium

  * Team Upload.
  * Remove myself from uploaders
  * New upstream version 1.4.0+ds
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop Redundant "Rules-Requires-Root: no"

 -- Nilesh Patra <nilesh@debian.org>  Sat, 25 Oct 2025 15:55:08 +0530
