=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
                python3-deprecated,
                python3-numpy <!nocheck>,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/python-nanomath
 Vcs-Git: https://salsa.debian.org/med-team/python-nanomath.git
 Homepage: https://github.com/wdecoster/nanomath
-Rules-Requires-Root: no
 
 Package: python3-nanomath
 Architecture: all
