=== debian/rules ===
--- 
+++ 
@@ -10,3 +10,7 @@
 override_dh_install:
 	dh_install
 	find debian -name LICENSE -type f -delete
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f nanomath.egg-info/SOURCES.txt nanomath.egg-info/requires.txt
