=== debian/watch ===
--- 
+++ 
@@ -1,5 +1,6 @@
 version=4
 
+opts="repack,repacksuffix=+ds,dversionmangle=auto" \
 https://pypi.python.org/simple/nanomath .*/nanomath-@ANY_VERSION@@ARCHIVE_EXT@#sha256=.*
 
 # Outdated tags on Github
